/* login screen logo */
.login h1 a {
	background-image: url(https://www.brightplaza.com/img/dta/dta-login-logo.png) !important;
	padding-bottom: 30px !important;
	height: 225px !important;
	width: 260px !important;
	background-size: 260px 225px !important;
}

/* hide 'return to' link on login page */
#backtoblog { display:none !important; }

/*  This was for SMPL Skeleton - it can likely be deleted */
.themeauthor {
	display:none;
}

.flipitgood {	
	width: 100%;
    height: 100%;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

